/**
* ------------------------------------------------------------------------
* General
* ------------------------------------------------------------------------
*/

.custom-container {
    width: 100%;
    min-width: 250px;
    margin-right: auto;
    margin-left: auto;
    background-color: #ffffff;
    box-shadow: 0 1px 5px #dcdcdc;
    border-top: 4px solid #00baf1;
    /*box-shadow: 2px 0 10px 5px rgba(172, 172, 172, 0.1), -2px 0 10px 5px rgba(172, 172, 172, 0.1);*/
}

@media (min-width: 1200px) {
    .custom-container {
        max-width: 1300px;
    }

    .xl-h4 {
        font-size: 1.5rem !important;
    }
}

/**
* ------------------------------------------------------------------------
* Navbar
* ------------------------------------------------------------------------
*/

.custom-navbar .nav-link,
.custom-navbar .navbar-nav .nav-link,
.custom-navbar .navbar-brand {
    color: #fff;
}

.custom-navbar .nav-link:hover,
.custom-navbar .nav-link:focus,
.custom-navbar .navbar-brand:hover,
.custom-navbar .navbar-brand:focus {
    color: rgba(255, 255, 255, 0.7);
}

.custom-navbar .navbar-nav .nav-link.active {
    color: rgb(250, 167, 14);
}

.custom-navbar .nav-item img {
    max-height: 30px;
}

@media (min-width: 992px) {
    .custom-navbar {
        background-color: #fff !important;
    }

    .custom-navbar .navbar-nav .nav-link {
        color: rgba(0, 0, 0, 0.75);
    }

    .custom-navbar .nav-link:hover,
    .custom-navbar .nav-link:focus {
        color: #0072bc;
    }

    .custom-navbar .navbar-nav .active {
        color: #fff !important;
        background-color: #0072bc !important;
        border-radius: 4px;
    }
}

.custom-navbar .dropdown-menu {
    border-top: 3px solid #0072bc;
}

.custom-navbar-bottom {
    border-top: 5px solid #00baf1;
    border-bottom: 5px solid #004393;
}

/**
* ------------------------------------------------------------------------
* Image
* ------------------------------------------------------------------------
*/

.locale-img {
    max-height: 30px;
}

.logo-img {
    max-height: 140px;
}

.mobile-logo-img {
    max-height: 50px;
}

.img-shadow {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.1);
}

.img-outer {
    background-color: #ededed;
}

.popular-news-image {
    max-width: 100px;
}

.gallery-image {
    max-height: 150px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.2);
}

/**
* ------------------------------------------------------------------------
* Lazy load images
* ------------------------------------------------------------------------
*/

.lazy {
    transition: 500ms ease-in-out;
    opacity: 0;
}

.lazy.loaded {
    opacity: 1;
}

/**
* ------------------------------------------------------------------------
* Yandex weather
* ------------------------------------------------------------------------
*/

.yandex-weather {
    font-size: 15px;
    line-height: 2px
}

.yandex-weather-y {
    color: red !important;
}

/**
* ------------------------------------------------------------------------
* Section
* ------------------------------------------------------------------------
*/

.section-heading {
    text-transform: uppercase;
}

.section-light-green {
    background-color: rgba(101, 162, 147, .1);
}

.section-light-purple {
    background-color: rgba(125, 151, 192, .1);
}

.section-light-pink {
    background-color: rgba(255, 102, 102, .1);
}

.section-heading-blue {
    width: 24px;
    height: 7px;
    background-color: #0072bc;
    margin-bottom: 4px;
}

.section-heading-green {
    width: 24px;
    height: 7px;
    background-color: #68a923;
    margin-bottom: 4px;
}

.section-heading-orange {
    width: 24px;
    height: 7px;
    background-color: #ee9e18;
    margin-bottom: 4px;
}

.section-heading-purple {
    width: 24px;
    height: 7px;
    background-color: #9f7fbb;
    margin-bottom: 4px;
}

.section-heading-brown {
    width: 24px;
    height: 7px;
    background-color: #90665e;
    margin-bottom: 4px;
}

.section-heading-red {
    width: 24px;
    height: 7px;
    background-color: #ee4146;
    margin-bottom: 4px;
}

.section-content-bg-grey {
    background-color: #f5f5f5 !important;
}

.section-content-bg-white {
    background-color: #ffffff !important;
}

.section-content-bg-orange {
    background-color: #ee9e18 !important;
}

.section-content-bg-green {
    background-color: #68a923 !important;
}

.section-image-bottom-blue {
    border-bottom: 3px solid #0072bc;
}

.section-image-bottom-green {
    border-bottom: 3px solid #68a923;
}

.section-image-bottom-orange {
    border-bottom: 3px solid #ee9e18;
}

.section-image-bottom-purple {
    border-bottom: 3px solid #9f7fbb;
}

.section-image-bottom-brown {
    border-bottom: 3px solid #90665e;
}

.section-image-bottom-red {
    border-bottom: 3px solid #ee4146;
}

.section-title-green {
    color: #68a923 !important;
}

.a-color-white {
    color: #ffffff !important;
}

/**
* ------------------------------------------------------------------------
* Footer
* ------------------------------------------------------------------------
*/

.footer, .footer a {
    color: #ffffff !important;
}

/**
* ------------------------------------------------------------------------
* Toastr.js
* ------------------------------------------------------------------------
*/

#toast-container > .toast {
    background-image: none !important;
}

#toast-container > .toast::before {
    font-family: "Font Awesome 5 Free";
    font-size: 24px;
    line-height: 18px;
    float: left;
    color: #ffffff;
    padding-right: 0.5em;
}

#toast-container > .toast-warning::before {
    content: "\f0f3";
}

#toast-container > .toast-error::before {
    content: "\f057";
}

#toast-container > .toast-info::before {
    content: "\f02e";
}

#toast-container > .toast-success::before {
    content: "\f058";
}

/**
* ------------------------------------------------------------------------
* Sidebar
* ------------------------------------------------------------------------
*/

.slide-right .list-group-item-action:hover,
.slide-right .list-group-item-action:focus {
    transition: all 0.2s linear;
    padding-left: 10px;
}

/**
* ------------------------------------------------------------------------
* Preloader
* ------------------------------------------------------------------------
*/

.preloader {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.50);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
}

.preloader img {
    max-width: 120px;
}

/**
* ------------------------------------------------------------------------
* Table cell alignment
* ------------------------------------------------------------------------
*/

.table th, .table td {
    vertical-align: middle !important;
}

/**
* ------------------------------------------------------------------------
* DataTable
* ------------------------------------------------------------------------
*/

@media (max-width: 992px) {
    div.dataTables_wrapper div.dataTables_filter, div.dataTables_wrapper div.dataTables_length {
        text-align: center;
    }
}

#datatable tbody tr td:not(:last-child) {
    cursor: pointer;
}
